Dial-plan desk
This is a simulation. It does not call CUCM, CUBE, Webex, or any provider. Digits stay in this browser.
Simulation only. A calling search space decides which patterns exist for this phone. A match is not a completed call.
Type digits, then run the desk.
Sources and go deeper
Opened 2026-10. A row marked confirm has no link, because that page was not verified.
- RFC. RFC 3261, SIP last checked 2026-10
- RFC. RFC 3246, Expedited Forwarding last checked 2026-10
- RFC. RFC 4594, DiffServ service classes last checked 2026-10
- Cisco. Cisco Unified Border Element product support last checked 2026-10
- Cisco. Cisco Unified Communications Manager product support last checked 2026-10